﻿.display-box {
	width: 232px;
}
.display-box {
	float: left;
	width: 232px;
	height: 78px;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 30px;
	position: relative;
	overflow: hidden;
}
.boxInner {
	width: 235px;
	height: 78px;
	position: absolute;
	top: 0px;
	left: 5px;
	background: rgba(125, 235, 255, 0);
	-webkit-transition: background-color 0.2s ease;
	-moz-transition: background-color 0.2s ease;
	transition: background-color 0.2s ease;
}


.display-box, .boxInner {
	height: 78px;
}

.display-box {
	padding-left: 5px;
	padding-right: 5px;
}


a {
	text-decoration: underline;
	color: #c0c0c0;
}
a:hover {
	text-decoration: underline;
	color: #3c3c3c;
}
.display-box a {
	color: #fff;
}
a.boxLink {
	color: #fff;
	display: block;
	position: relative;
	overflow: hidden;
	line-height: 0;
}
a.boxLink {
	display: block;
	overflow: hidden;
}
.display-box a:hover {
	text-decoration: none;
}
.boxInner:hover {
	background: rgb(125, 235, 255);
	background: rgba(125, 235, 255, 0.4);
}

.boxLink img {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}

.boxInner:hover > h4 {
	color: #383838;
	text-shadow: none;
	background: none;
	background: rgba(0, 0, 0, 0);
	bottom: 45%;
}
.boxInner .overlay {
	position: absolute;
	top: 12px;
	left: 10px;
	text-transform: uppercase;
	font-size: 0.95em;
	font-weight: 700;
	color: #fff;
	text-shadow: 0px 1px 1px #000;
	z-index: 2;
}
.boxInner .excerpt {
	color: #383838;
	font-size: 10px;
	font-style: italic;
	margin: 0 5px;
	opacity: 0;
	position: absolute;
	bottom: 0px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
	line-height: normal;
	text-align: center;
}
.boxInner:hover > .excerpt {
	opacity: 1;
	bottom: 3px;
}